• xf187兴发手机登录基地:您身边最放心的安全下载站!
您所在的位置:首页 > 软件 > 编程开发 > 编程其他 > appcompat_v7

appcompat_v7

软件类型:
国产软件
软件语言:
简体中文
软件大小:
2 MB
软件授权:
免费软件
软件评级:
4
更新时间:
2017-09-13
应用平台:
WinXP, Win7, WinAll
同类推荐软件
软件简介

这是appcompat_v7下载,创建Android项目,生成了appcompat_v7,但是无法编译生成jar如题,我创建了android项目,自动生成appcompatv7的父工程。解决了报错问题,但是无法编译生成appcompa 。

软件介绍

appcompat_v7是我创建了android项目,自动生成appcompat v7的父工程。解决了报错问题,但是无法编译生成appcompat v7.jar。创建的android工程还是不能用。这是为什么啊,求大神指点。
我的系统是Mac OSX10.10.2,JAVA 1.6.0_63。谢谢~

软件说明

我在做android项目时从来都没有理睬过这个appcompat-v7;你将它编译生成appcompat v7.jar干什么,这个好像是你创建项目时它就会自动创建的。
你只需要理睬你自己在做的项目就可以了。
如果回答对你有帮助请采纳
解决方案二:
生成的appcompat v7的父工程就是lib可以被其他工程引用。你的android工程不能用,应该是其他原因。
解决方案三:
生成的appcompat v7的父工程就是lib可以被其他工程引用。你的android工程不能用,应该是其他原因。
解决方案四:
我也遇到过,我的解决方法是把刚开始设置的最低版本提高到14,就是你的api版本低了,我这样做了后就不用自动添加该包了,
解决方案五:
V7工程的properties-Android-Libarary选项下有一个is Library这个地方的勾选有没有选上?

相关介绍

appcompat_v7更新ADT至22.6.0版本之后,出现了这个库,appcompat_v7是Google自己的一个兼容包,就是一个支持库,能让2.1以上全使用上4.0版本的界面。例如使用ActionBar,不需要再使用第三方的支持库了,下面就让笔者带你慢慢走近这个问题并解决它。同时可解决values-v11 values-v14style报错

软件截图

软件下载地址
appcompat_v7
软件推荐
下载排行

精品软件

热门关键词

热门软件推荐